/**
 * Project Name:tuia-youtui-web<br>
 * File Name:BaseResult.java<br>
 * Package Name:com.duiba.tuia.youtui.web.model.rsp<br>
 * Date:2017年2月5日下午4:08:51<br>
 * Copyright (c) 2017, duiba.com.cn All Rights Reserved.<br>
 */

package com.duiba.tuia.youtui.web.model;

import java.io.Serializable;

import org.apache.commons.lang.builder.ToStringBuilder;

/**
 * ClassName: BaseResult <br/>
 * date: 2017年2月5日 下午4:08:51 <br/>
 *
 * @author leiliang
 * @version
 * @since JDK 1.6
 */
public class BaseResult implements Serializable {

    private static final long serialVersionUID = 1L;

    /** The code. */
    private String            code;

    /** The message. */
    private String            desc;

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }

    @Override
    public String toString() {
        return ToStringBuilder.reflectionToString(this);
    }

}
